<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.4710</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.5390</MDI>
      <MDI key="STATISTICS_MEAN">12.8182</MDI>
      <MDI key="STATISTICS_STDDEV">6.6665</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11646128</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53391685</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
